Body, td 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #000000;
	margin: 0;
}
/* start CR776 accessibility */
#header {
	height:104px;
	background-color:#933;
	opacity:0.5;
}


#MastHead{
	z-index:1;

	background-color:#600;
	
	position:absolute;
	height:88px;
	width:100%;
	top:0px;
	right:0px;
	text-align:center;
}
#MastHeadCenter{
	z-index:4;

	background:#036 url('../images/top_03.gif') no-repeat right;
	
	position:absolute;
	height:68px;
	width:100%;
	top:0px;
	right:0px;
	text-align:center;
	margin:0 35% 0 0 ;
}
#MastHeadRight{
	z-index:3;

	background:#036 url('../images/top_05.gif') no-repeat right;
	
	position:absolute;
	height:45px;
	width:42%;
	top:0px;
	right:0px;
	text-align:center;
	margin:0;
}
#Logo{
	z-index:5;

	background-color:blue;
	
	position:absolute;
	height:22px;
	width:100%;
	top:0px;
	right:0px;
	text-align:center;
}

#bannertagline{
    width:300px; 
	color: white; 
	position: absolute; 
	top: 60px; left: 130px; 
	font-size: 0.8em;
}

#logoutposition{
	z-index:10;
	position:relative;
	height:22px;
	width:100px;
	text-align:center;
	margin:57px 22px 0 0;
	float:right;
	right:10%;
}

#topnav{
	z-index:10;
	position:absolute;
	height:25px;
	width:200px;
	top:88px;
	right:0;
	padding-right:9%;
}
#topnav ul{
	list-style-type:none;
	height:25px;
	width:100px;
	margin:auto;
}
#topnav li{
	float:right;
	padding:0 5px;
}

.withSeperator{
	border-right: solid 1px white;
}

#centreposition {
	padding-right:25px;
	padding-left:25%;
}
/* centrecontent style for 2 column layout
for three column layout have padding-right 200px and add
a div id="right"
*/
#centrecontent {
	z-index:100;
	min-width:1px;
	min-height:280px;
	padding:10px 100px 10px 10px;
}
.highlighttable:hover {
	background-color:lightSteelBlue;
}
#footer {
	/**/
	opacity:0.5;
}
#leftposition {
	width:22%;
	position:absolute;
	top:100px;
	left:0px;
	padding:16px 0 10px 16px;
	opacity:0.5;
}

Div .BannerLogo
{
	z-index:10;
	position:absolute;
	top:0;
	left:0;
}

Div .info
{
	width:100%;
}

Div .ContentFooter
{
	background: #600;
	width:100%;
	text-align:center;
	height:25px;
	margin: 25px 0;	
}

Div .ContentFooterText
{
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: .85em;
	position:relative;
	top:5px;
}

.menulinks{
	list-style-type:none;
	margin:0;
	padding:0 0 25px 5px;
	background:white;
}
.menulinks li:before{
/*	content: "\00BB \0020";*/
}

div #thawteSeal{
	background:white;
	width:150px;
	text-align:left;
}
div #thawteSealLogo{
	padding: 0px 0px 0px 26px; 
	margin:0px;
	display: block; 
	width: 80px; 
	height: 80px; 
	text-align: left;
}
.certinfo{
	display:block;
	margin: 0px; 
	padding: 0px; 
	color:black; 
	text-decoration: none; 
	font-family: arial,sans-serif; 
	font-style: normal; 
	font-variant: normal; 
	font-weight: bold; 
	font-size: 10px; 
	line-height: normal; 
	font-size-adjust: none; 
	text-align: left;
}
#stepsposition{
	position:absolute;
	top:120px;
	left:30px;
	display:block;
	margin: 0px; 
	padding: 0px;
}

/* end CR776 accessibility */

.Normal
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: .8em;
	color: #000000;
}

.NormalHeading 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: .9em;
	color: #000000;
	font-weight: bold;
}
	

.NormalHeadingError
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: .9em;
	color: #ff0000;
	font-weight: bold;
}


.NormalError
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: .8em;
	color: #ff0000;
}


TD .BigHeading
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 1.4em;
	color: #993333;
	font-weight: bold;
}


.LeftNavHeading
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: .9em;
	color: #666666;
	font-weight: bold;
	text-transform: capitalize;
}


.Arrows
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: .7em;
	color: #336699;
	font-weight: bold;
}


.ArrowsOff
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #ffffff;
	font-weight: bold;
}


.LeftNavLinks a, .LeftNavLinks a:link, .LeftNavLinks a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: .9em;
	color: #336699;
	font-weight: bold;
}


.LeftNavLinks a:hover
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: .9em;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}


.TopLinks a, .TopLinks a:link, .TopLinks a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: .7em;
	color: #ffffff;
}


.TopLinks a:hover	
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: .7em;
	color: #ffffff;
	text-decoration: none;
}


.Steps
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: .8em;
	color: #999999;
}


.StepsTitle
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: .9em;
	color: #660000;
}


.StepsOn
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #660000;
	font-weight : bold;
}


.Footer
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: .7em;
	color: #ffffff;
}


.whats_this_arrows
{
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: .7em;
	color: #ff0000;
	font-weight : bold;
}


.whats_this_link a, .whats_this_link a:link, .whats_this_link a:visited
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: .7em;
	color: #ff0000;
	font-weight : bold;
}


.whats_this_link a:hover
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: .7em;
	color: #ff0000;
	text-decoration: none;
	font-weight : bold;
}


.Button 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:  .9em;
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	color: #000000
}

/* Added styles for CVO */
.formTable 
{
  width:70%;
  border-spacing:10px;
}

.formTable th
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #000000;
	font-weight: bold;
  width:50%;
  vertical-align:bottom;
  text-align:right;
}

.formTable td
{
  text-align:left;
}
.pageTitle
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #993333;
	font-weight: bold;
  padding-bottom:15px;
}
.Mandatory
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .6em;
	color: #ff0000;
}

.CvoButton
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:  .9em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
  width:85px;
  color: #000000
}
.pageSubtitle
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #993333;
	font-weight: bold;
  width:100%;
  border-bottom:groove;
  border-bottom-color:black;
  border-bottom-width:1px;
  padding-right:500px;
}

.printOnly
{
  visibility:hidden;
  display:none;
}

.pageTitlePrint
{
  display:block;
  visibility:hidden;
}

.normalWarning
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #0000ff;
 }

.normalHeadingWarning
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #0000ff;
	font-weight: bold;
}